#videoDetails .content {
  display: flex;
  flex-direction: column;
  gap: 32px;
  padding: 64px 0;
  max-width: 928px;
  margin: 0 auto;
}

#videoDetails .content .video {
  display: flex;
  flex-direction: column;
  gap: 32px;
}

#videoDetails .content .video iframe {
  width: 100%;
  height: 524px;
  border-radius: 10px;
  border: none;
}

#videoDetails .content .info {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#videoDetails .content .info .texts {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

#videoDetails .content .info .texts strong {
  color: var(--color-primary);
  font-size: 20px;
}

#videoDetails .content .info .texts p {
  color: var(--color-secondary);
}

#videoDetails .content .info a {
  color: var(--color-primary);
  text-decoration: none;
}